/*------------------------------------*\
  #pdlist
\*------------------------------------*/
.pdlist {
	padding: 0;
	a {
		display: block;
	}
	p {
		margin: 0;
		font-size: 14px;
		line-height: 1.4;
	}
	span {
		font-size: 14px;
	}
	li {
		text-align: center;
		img {
			width: 100%;
		}
	}
}
.pdlist_name {
	height: calc(14px*1.4*2);
	overflow: hidden;
}
.pdlist_price_o {
	text-decoration: line-through;		
}
.pdlist_price_s {
	color: red;
}
.addbuy_title {
	border-left: solid 2px #333;
	padding: 0 10px;
	margin: 15px 0;
	h5 {
		margin: 0;
		font-size: 20px;
		font-weight: normal;
	}
	span {
		font-size: 14px;
		color: #888;
	}
}
.addbuy_notes {
	font-size: 14px;
	margin: 0;
	line-height: 20px;
}
.pdlist_addbuy_select {
	text-align: center;
	margin: 10px 0;
	label {
		font-size: 14px;
	}
}
.addbuy_selector {
	padding: 10px 0;
}